Loading...
Searching...
No Matches
RegularizedBrooksCoreyParams.hpp File Reference

Parameters that are necessary for the regularization of the Brooks-Corey capillary pressure model. More...

`#include "BrooksCorey.hpp"`
`#include "BrooksCoreyParams.hpp"`
`#include <cassert>`
`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::RegularizedBrooksCoreyParams< TraitsT >
| Parameters that are necessary for the regularization of the Brooks-Corey capillary pressure model. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Parameters that are necessary for the regularization of the Brooks-Corey capillary pressure model.